@charset "utf-8";

/**************************************************
= theme-201
  color: #545454;
  color: #8a8988; rgba(255, 174, 0);
  color: #9c9b9a;
  color: #e2e3e3;
   line: #bfbfbd;
********************/
body { color: #545454;}

/*theme-bg 背景色*/
.theme-bg { background: #eaeaea;background-image: url(../img/bg.png);}

/*module*/
.module{ background: #ffffff; border: 1px solid #e0e0e0; box-shadow: 1px 1px 2px rgba(191, 191, 191, 0.5);} 
:not(.module-content).module-padding.module-bg{ background: #ffffff; border: 1px solid #e0e0e0; box-shadow: 1px 1px 2px rgba(191, 191, 191, 0.5); }

/**************************************************
= header 上方登入選單
********************/
header { background: rgba(255,255,255,0.7);}
header,
header a,
header button,
header .dropdown-content a { color: #545454;}
header .fontsize button { color: #fff; background-color: #757473; border-color: #9c9b9a; opacity: 1;}
header .fontsize button:hover { background-color: #8a8988; border-color: #8a8988;}
.login .top-space header { margin-top: 45px;}
.logo,.logo a { font-size: 2rem;  color: #333;}

@media screen and (max-width: 767px) {
header { float: none !important; position: relative !important; right: 0; padding-right: 10px; background-color: #8a8988;}
header,
header a,
header button { color: #fff;}
header button svg {fill: #fff;}
header > a::before { /*background-color: #fff; */opacity: 0.5;}
.login .top-space header { margin-top: 0px;}
}

/**************************************************
= theme 上方主圖
********************/
.theme::before { content: ""; display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-image: url(../img/headerbg.png); background-repeat: no-repeat; background-position: right center;}
.logo a{ z-index: 1;}

@media screen and (max-width: 767px) {
.theme { padding-top: 10px; padding-bottom: 10px;}
.theme::before { background-position: center center; border-bottom: 1px solid #fcf4ef;}
}

h1 strong { position: relative; }
h1 strong.picshow { position: absolute; top: -600px;}

/**************************************************
= navbar 橫式選單模組
********************/
.navbar { background-color: #757473;}
.navbar ul{ justify-content: center;}
.navbar li:hover ul a,.navbar ul li a:focus + .navrwd + .menuhidden{ background-color: #767574;}
.navbar li:hover a {  color: #fffde5;}
.navbar li:hover ul a:hover { background-color: #5d5c5b;}
.navbar li .menuhidden.navbar-menu a { background-color: #767574;}
.navbar li .menuhidden.navbar-menu a:hover { background-color: #5d5c5b;}
.navbar li ul li { border-bottom-color: #ffce66; min-width:max-content;}


@media screen and (max-width: 767px) {
.navbar li { border-top-color: #acacac; background-color: inherit;}
.navbar .show-menu { position: absolute; top: 80px; right: 5px; background-color: transparent;}
.navbar .show-menu .ct-hamburger svg { fill: #545454;}
.navrwd-svg{ background: #a4a4a3; border: none;}
}

@media screen and (min-width: 1680px){
.navbar>ul>li { padding: 0 18px;}
}

@media screen and (min-width: 992px) and (max-width: 1679px){
.navbar>ul>li {padding: 0 8px;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
.navbar>ul>li {padding: 0 5px;}
}

/**************************************************
= breadcrumb 麵包屑
********************/
.breadcrumb,
.breadcrumb-item.active,
.breadcrumb a { color: #545454;}
.breadcrumb-item + .breadcrumb-item::before { border-left-color: #545454;}

/**************************************************
= footer 最下方聯絡資訊
********************/
.footerbg { background-color: #545454;}
.footerbg,
.footerbg a { color: rgba(255, 255, 255, 0.8);}
.footerbg .copyright { background-color: #474747;}

/**************************************************
= module title 模組標題
********************/
.module-title { color: #545454;}
.module-title-bg::before { content: ""; position: absolute; bottom: 0; left: 0;/* width: 3rem; border-bottom: 3px solid #9c9b9a;*/}

/**************************************************
= color
********************/

/* tab頁簽 ********************/
.nav-tabs { border-bottom-color: #9c9b9a;}
.nav-tabs .nav-item a,
.nav-pills .nav-item a { color: #757473;}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
	color: #6f6f6f;
	background-color: rgba(102,102,102,0.05);
	border-color: rgba(102,102,102,0.5);
	border-bottom-color: #9c9b9a;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link { color: #4c4c4c; background-color: #e2e3e3; border-color: #9c9b9a #9c9b9a #fff;}
.nav-pills .nav-link:focus,
.nav-pills .nav-link:hover { color: #9c9b9a; background-color: #e2e3e3;}
.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover,
.nav-pills .show > .nav-link { background-color: #9c9b9a;}
.ct-dropdown-menu {
	border-color: rgba(102,102,102,0.5);
}
.ct-dropdown-item:focus,
.ct-dropdown-item:hover { color: #4670bb; background-color: #e2e3e3;}

/* table表格 ********************/
.ct-table thead th { border-bottom-color: #8a8988;}
.ct-table .thead-light th { color: #656565; background-color: #e2e3e3; border-color: #bfbfbd;}
.ct-table .thead-dark th { background-color: #9c9b9a; border-color: #bfbfbd;}
.table-hover tbody tr:hover { background-color: #e2e3e3;}

@media only screen and (max-width: 575px) {
.table-responsive .ct-table td::before,
.table-responsive .ct-table th::before { color: #8a8988;}
}

/* nav-Vertical 直式選單 ********************/
.nav-Vertical ul li .sub-menu-item { background-color: #c9c8c8; color: #545454; border-bottom-color: #bfbfbd;}
.nav-Vertical ul li .sub-menu-item:hover { background-color: #8a8988;}
.nav-Vertical ul li .sub-menu-item a { color:#545454;}

.nav-Vertical ul li .sub-menu-item a:hover, 
.nav-Vertical ul li .sub-menu-item a:focus,
.nav-Vertical ul li .sub-menu-item a:active,
.nav-Vertical ul li .sub-menu-item .active, 
.nav-Vertical ul li .sub-menu-item:hover a { color:#1b1a1a;}

.nav-Vertical ul li .menu-arrow svg { fill: #545454;}
.nav-Vertical ul li ul li .sub-menu-item { background-color: #e2e3e3;}
.nav-Vertical ul li ul li .sub-menu-item:hover,
.nav-Vertical ul li ul li ul li .sub-menu-item:hover { background-color: #a2a2a1; border-left-color: #8a8988; color: #313131;}
    
.vertical-hamburger { background:#e2e3e3;}
.vertical-hamburger svg { fill:#545454;}

/* sitemap 導覽頁 ********************/
.ct-sitemap { background-color: #f0f0eb;}
.sitemap-title { background-color: #72777e;}
.sitemap-item a { /*background-color: #5e6e6e;*/border-left-color: #9c9b9a;}
.sitemap-item a:hover,
.sitemap-item a:focus { background-color: #c9c8c8;}

/*span-color類廣告字顏色-ga003********************/
.span-color-ga003,a.span-color-ga003{color: #173043;}
a.span-color-ga003:hover,a.span-color-ga003:focus {color: #081118;}

/*span-color RSS標題顏色-ga007********************/
.span-color-ga007,a.span-color-ga007{color: #173043;}
a.span-color-ga007:hover,a.span-color-ga007:focus {color: #081118;}

/*線上報修button-ga009********************/
.repair-basicset .btn-primary { color: #ffffff;  background-color:#757473;  border-color: #757473;  fill: #ffffff;}
.repair-basicset .btn-primary:hover,.repair-basicset .btn-primary:focus,.repair-basicset .btn-primary:active,.repair-basicset .btn-primary.active,.repair-basicset .open .ct-dropdown-toggle.btn-primary,.repair-basicset .btn-primary:active:focus,.repair-basicset .btn-primary:active:hover,.repair-basicset .btn-primary.active:hover,.repair-basicset .btn-primary.active:focus{background:#53738a; border-color:#53738a;}
.repair-basicset .btn-primary.active.focus,.repair-basicset .btn-primary.active:focus,.repair-basicset .btn-primary.active:hover,.repair-basicset .btn-primary:active.focus,.repair-basicset .btn-primary:active:focus,.repair-basicset .btn-primary:active:hover,.repair-basicset .open>.ct-dropdown-toggle.btn-primary.focus,.repair-basicset .open>.ct-dropdown-toggle.btn-primary:focus,.repair-basicset .open>.ct-dropdown-toggle.btn-primary:hover{ background:#313131;}

/* CGA001 圖文公告換色 ********************/
.ct-focusslider .focus-content .textblock{ background:#e0e0e0; color: #545454; border-bottom: 4px solid #9c9b9a;}
.ct-focusslider .focus-content .textblock.notice-color{ background:#f5f5f5; color: #545454; border-bottom: 4px solid #9c9b9a;}
/*CGA001 圖文公告箭頭顏色*/
.ct-focusslider .focus-controls .focus-arrow{ fill:rgb(75, 75, 75); }
.ct-focusslider .focus-controls .focus-arrow:hover { fill:rgb(139, 134, 134);}
.ct-focusslider .focus-controls .focus-arrow.focus-end{ fill: rgba(175, 175, 175, 1);}

/* GA017 全文檢索*******************/
.cmgch-google .btn-all{ color: #ffffff; background-color:#757473; border-color:#757473; fill: #ffffff;}
.cmgch-google .btn-all:hover,.cmgch-google .btn-all:focus,.cmgch-google .btn-all:active,.cmgch-google .btn-all.active,.cmgch-google .btn-all:active:focus,.cmgch-google .btn-all:active:hover,.cmgch-google .btn-all.active:hover,.cmgch-google .btn-all.active:focus { color: #ffffff; background-color:#53738a;  border-color:#53738a; fill: #ffffff;}
.cmgch-google .btn-advanced{ color: #ffffff; background-color:#757473; border-color: #757473; fill: #ffffff;}
.cmgch-google .btn-advanced:hover,.cmgch-google .btn-advanced:focus,.cmgch-google .btn-advanced:active,.cmgch-google .btn-advanced.active,.cmgch-google .btn-advanced:active:focus,.cmgch-google .btn-advanced:active:hover,.cmgch-google .btn-advanced.active:hover,.cmgch-google .btn-advanced.active:focus { color: #ffffff; background-color: #676767;  border-color: #676767; fill: #ffffff;}
.cmgch-google .form-group-m input { caret-color:#7095b1;} 
.cmgch-google .form-group-m .bar::before {background:#7095b1;}

/*freeze btn overflow *******************/
#noticeview_to_print .ct-btn {white-space: normal;}

/*權限scrollbar *******************/
.select-menu-container.select-visible .select-menu {overflow-y: scroll; height: 150px;}
